错误博客( cuowu.com )发布于 2019-06-11 13:07:39

WordPress版本选择

WordPress版本选择指南。错误君认为选择WordPress版本也是很多人需要了解的知识。

功能性和安全性

从WordPress功能性和安全性上来考虑,应该选择最新版本的WordPress版本,一有更新就应该去更新WordPress程序(更新前尽量先备份网站数据,不然更新失败,就会很麻烦了)。

使用习惯

对于错误君而言,WordPress 5及以上版本,目前感觉编辑文章页面使用起来很不舒服,当然这仅仅是个人感觉。为了编辑文章时的舒适度和效率考虑,从而选择了WordPress 4.9版本。具体的可以参见以往文章《WordPress 4.9.10下载》。

WordPress版本选择

英文版本

有一些时候,WordPress后台提示更新的是WordPress的英文版本,如果有这种情况,可以考虑先不更新,等中文版本更新后,再来更新。

不要用过旧的版本

很多人说为了使用习惯,还在用一些WordPress 3,甚至3以下版本,这也是不建议的,这种WordPress程序功能上过少,很多新的好用的插件也会没办法正常使用。一旦发现插件兼容性越来越差,与最新的版本功能上差距过大的时候,还是应该升级一下WordPress版本比较合适。不仅仅为了提升网站安全性,更重要的是高版本性能上的提升为网站带来更多益处,比如框架更稳定、安全性更强、修复一些小Bug、增加更利于优化的功能等等。


2020年错误博客亲测项目系列

错误教程( cuowu.com )专注网推培训、SEO培训和网赚培训,微信/电话:13722793092

关注微信公众号:第一时间获得错误博客最新教程,让我们一起成长!

公众号二维码